安装软件时,提示:不是有效的w32应用程序
漫步者#51994
漫步者
安装软件时,提示:不是有效的w32应用程序
举报 回复

使用道具

海加神牛
客服团队
☆嗨~指挥官,您好:

守护者海加神牛将竭诚为您服务(^_-)-☆

需要使用至少win7以上版本的操作系统才可以安装战网客户端哦。
举报 回复

使用道具

快速回复

请举报任何违规行为,包括:

暴力威胁。我们将严肃对待此类行为,并会上报有关部门。

发布的主题中包含其他玩家的个人信息。包括实际地址、邮箱地址、电话号码及不当的照片和/或视频。

骚扰或歧视性用语。此类言辞将不允许出现。

点击此处显示论坛主题发布规则